Search found 4215 matches

Search found 4215 matches

Re: Suchfunktion zeigt Error an

Er versteht es ganz offensichtlich nicht .. ?!

Jump to post
  • Tue Aug 14, 2018 4:53 am
  • Replies 9
  • Views 712
Re: Suchfunktion zeigt Error an

Ja siehste - Lösung hat nicht (ausschließlich) mit OpenCart zu tun - also verrate ich sie euch auch nicht :-) Ob das nun sinnvoll für die "Gemeinschaft" ist oder nicht, kann jeder für sich entscheiden. Sagt mehr als genug aus über dich - können daher auch gut auf solche Leute verzichten in Zukunft ...

Jump to post
  • Tue Aug 14, 2018 4:31 am
  • Replies 9
  • Views 712
Re: Suchfunktion zeigt Error an

Mir erst in jeder meiner Fagen um die Ohren hauen, dass es sich ja um KEIN reines OpenCart Issue handelt und somit "Not supported" wird und dass es alles an Joomla und/oder Mijoshop liegt und ich sonstwo meine Lösungen herkriegen soll ... und dann wissen wollen worans lag... :laugh: :laugh: :laugh:...

Jump to post
  • Mon Aug 13, 2018 6:55 pm
  • Replies 9
  • Views 712
Re: one product with different attributes/options => different product numbers

philodance wrote:
Mon Aug 13, 2018 2:43 pm
i create ONE product with different attributes/options and i want different product numbers for the different attributes/options - is that possible? how?
See viewtopic.php?f=37&t=206362&p=731799#p731799

Jump to post
  • Mon Aug 13, 2018 5:21 pm
  • Replies 1
  • Views 286
Re: verschiedene artikelnummern für verschiedene produktoptionen / -attribute?

ich hab z.b. ein produkt, das ich EINMAL mit verschiedenen optionen / attributen (z.b. farbe) erfasse. je nach farbe soll das produkt aber eine andere artikelnummer haben. wie geht das? Hallo, zum Einen bitte vor dem 1. Schreiben das hier lesen: https://forum.opencart.com/viewtopic.php?f=37&t=11420...

Jump to post
  • Mon Aug 13, 2018 5:20 pm
  • Replies 1
  • Views 20
Re: Suchfunktion zeigt Error an

Lavingstar wrote:
Mon Aug 13, 2018 6:39 am
Problem gelöst, Thread kann geschlossen werden.
Im Sinne eines Gemeinschaftsforums wäre es nett die Lösung zu veröffentlichen.

Jump to post
  • Mon Aug 13, 2018 4:58 pm
  • Replies 9
  • Views 712
Re: Warenkorbanzeige aktualisiert sich nicht im Button

Ok, das ist verstanden. Aber mal losgelöst von Zugehörigkeiten: Wenn das Problem theoretisch bei einer reinen OpenCart Installation auftreten würde (ohne Joomla und Mijoshop): In welchen Dateien würde ich dann am besten suchen und rumprobieren, um möglicherweise eine Lösung zu finden? Vielleicht hi...

Jump to post
  • Sun Aug 12, 2018 9:51 pm
  • Replies 5
  • Views 558
Re: Warenkorbanzeige aktualisiert sich nicht im Button

Hier geht es nur um OpenCart. Und dieser Button - insbesondere die Funktionalität - gehört doch zu Opencart. Er gehört weder zu Joomla, noch zum Mijoshop. Nochmals: die verwendete Lösung implementiert OpenCart in Joomla. Dafür wird OpenCart als Joomlakomponente umgeschrieben. Heisst, auch wenn dies...

Jump to post
  • Sun Aug 12, 2018 7:11 pm
  • Replies 5
  • Views 558
Re: Warenkorbanzeige aktualisiert sich nicht im Button

Hallo zusammen, Mijoshop 4.0.5 ist installiert mit Opencart Version 3.0.2.0 in einer Joomla Webseite 3.8.11. Kann hier jemand weiterhelfen und einen Hinweis geben, woran das liegen könnte? Hallo, weder noch (gilt auch für die andere Meldung), da hier ein indivuell angepasstes System( MijoShop = Joo...

Jump to post
  • Sat Aug 11, 2018 8:51 pm
  • Replies 5
  • Views 558
Re: Nach Paypalzahlung automatisch Download freigeben

Hallo, zum Einen: welches PayPal-Modul wird verwendet (es gibt mehrere PP-Zahlungsmodule)? Dann: welche OpenCart-Version (auch das ist wichtig da es hier ebenso bzgl. der Downloadartikel tw. massive Unterschiede gibt) ? Generell gilt: welcher Status ist in der Shopkonfiguration definiert? Und welche...

Jump to post
  • Wed Aug 08, 2018 2:52 am
  • Replies 1
  • Views 1105
Re: relationship between core module

Hello guys, This is my first post on this forum. I am newbie on open cart . So , actually i am handovered on a product run on it and i must do the component diagram and i want to know how to do to know relationship between core module. Thanks! Fine. But: https://forum.opencart.com/viewtopic.php?p=7...

Jump to post
  • Tue Jul 31, 2018 1:28 pm
  • Replies 5
  • Views 129
Re: Scheduled updates or "draft" mode?

Good morning, I was unsure how exactly to describe this in the subject line. Our company does a store-wide update at the beginning and middle of every month. It would be tremendously helpful if, for instance, I could put OpenCart in some kind of "pre-publish" mode where all changes made don't get p...

Jump to post
  • Mon Jul 30, 2018 10:49 pm
  • Replies 3
  • Views 134
Re: Multisite Themes - Fatal Error

As the message tells you, the controller cannot be found.
Because this

Code: Select all

class ControllerExtensionhad_copy extends Controller {
should be

Code: Select all

class ControllerExtensionhadcopy extends Controller {
or

Code: Select all

class ControllerExtensionHadCopy extends Controller {

Jump to post
  • Sun Jul 29, 2018 4:47 pm
  • Replies 2
  • Views 129
Re: Variable in controller/header.php not passing to header.tpl

I think you have missed more than only a bit .. O0
Would recommend to hire one of us, should be a work for approx. 10-15 minutes max.
You can contact me if you want, have some time today.

Jump to post
  • Sat Jul 28, 2018 3:21 pm
  • Replies 4
  • Views 144
Re: Internal Server Error when uploading a 1.7mb extension via Installer

Looks more for me as error because of a corrupt package?
Have you tried to reuplaod the package from the original source?
And unzip it locally and pack it and try to upload and install it then again?

Jump to post
  • Sat Jul 28, 2018 1:56 am
  • Replies 2
  • Views 60
Re: Variable in controller/header.php not passing to header.tpl

Basically which version are you (the client is) using (guess somewhat 2.x when you mention OCMod)?
Is VQMod additionally used?
Have you cleared the cache?
And are extensions installed which using the events system?

Jump to post
  • Sat Jul 28, 2018 1:53 am
  • Replies 4
  • Views 144
Re: OpenCart Alpha 3.1.0.0 has been released

As the first post indicates, PHP v7x is required to use the alpha release. However, the addressed issue about v5.6 requirements has already been posted on GitHub which should be fixed by the next indicated period on the first post. NO, only recommended, not required: Its also recommended to use php...

Jump to post
  • Fri Jul 27, 2018 9:44 pm
  • Replies 33
  • Views 5424

Search found 4215 matches